<Version_File Version="1.0" Update="2017-04-14 00:00:00" Container="Update\">
	<Module ModuleName="GameCardiCafeConsole_OfCard" ModuleVersion="3.4.0" ModulePath="GameCardiCafeConsole_OfCard.rar" CopyTo="GameCardiCafeConsole_OfCard.exe" Update="2017-04-14 00:00:00">
	</Module>
	<Module ModuleName="mfc100u" ModuleVersion="1.0" ModulePath="mfc100u.rar" CopyTo="mfc100u.dll" Update="2013-01-14 00:00:00">
	</Module>
	<Module ModuleName="msvcp100" ModuleVersion="1.0" ModulePath="msvcp100.rar" CopyTo="msvcp100.dll" Update="2013-01-14 00:00:00">
	</Module>
	<Module ModuleName="msvcr100" ModuleVersion="1.0" ModulePath="msvcr100.rar" CopyTo="msvcr100.dll" Update="2013-01-14 00:00:00">
	</Module>
	<Module ModuleName="warningwav" ModuleVersion="1.0" ModulePath="warning.rar" CopyTo="warning.wav" Update="2013-07-08 00:00:00">
	</Module>
	<Module ModuleName="Update" ModuleVersion="3.0.0" ModulePath="Update.rar" CopyTo="Update.exe" Update="2013-10-16 00:00:00">
	</Module>
	<Module ModuleName="qt" ModuleVersion="5.4.2" ModulePath="qt.rar" CopyTo="qt" Update="2017-04-14 00:00:00">
	</Module>
	<Module ModuleName="plugin20141107" ModuleVersion="1.0.0" ModulePath="plugin20141107.rar" CopyTo="plugin20141107" Update="2014-11-07 00:00:00">
	</Module>
	<Finalize Action="StartApp" Target="installprinter">
	</Finalize>
</Version_File>
